/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 */

@media only screen and (max-width:317px) {
  #logo {
    display: none;
  }
  .site-top .nav {
    float: left;
    padding-bottom: 8px;
  }
  .site-top .sf-menu a {
    border: none;
    margin: 0;
    padding: 10px 10px 0 0;
    font: 11px/1.3em 'source sans pro bold', sans-serif;
  }
  .site-top .sf-menu > li.active-trail > a,
  .site-top .sf-menu > li > a.active,
  .site-top .sf-menu > li > a:hover,
  .site-top .sf-menu > li:hover > a {
    border-width: 0;
    padding-top: 10px;
    background: none;
  }
}

/* smartphone_landscape one_col_vert */
@media only screen and (max-width:480px) {
  .container {
    width: 96%;
    padding: 0 2%;
  }
  .site-top,
  .front .site-top {
    min-height: 0;
  }
  .page-header,
  .front .page-header {
    position: relative;
    padding-bottom: 0;
    background: #F2F4F5 url(../images/header_inner_bg.jpg) repeat-x center -93px;
    margin: 0 -2%;
    padding: 0 2%;
  }
  .page-header {
    border-top: 0;
  }
  h1.page-title {
    font: normal 32px/1.5em 'arapey italic', sans-serif;
  }
  .front h1.page-title {
    float: none;
    text-align: center;
  }
  .region-header form {
    display: none;
  }
  .region-footer .menu {
    padding-bottom: 10px;
  }
  .region-secondary-content {
    font-size: 25px;
  }
  #content {
    margin: 20px 0;
  }
  .front #content {
    margin: 0;
  }
  .front #columns .home-content .block-content {
    padding: 20px;
    font-size: 16px;
    line-height: 1.5em;
  }
  .front .panels-flexible-row-first .panels-flexible-region {
    float: none;
    width: 305px;
    margin: 3% auto;
  }
  .sidebar-first #columns {
    background: none;
  }
  .sidebar-first .content-inner {
    padding: 0;
  }
  .region-sidebar-first ul.menu li.first {
    margin: 0;
  }
  .region-sidebar-first ul.menu .first a {
    border-top: 1px solid #F3F3F3;
  }
  .region-sidebar-first ul.menu .last a {
    border-bottom: 1px solid #F3F3F3;
  }
  .region-sidebar-first ul.menu a {
    padding-left: 0;
  }
  .region-sidebar-first ul.menu a.active,
  .region-sidebar-first ul.menu a.active-trail {
    padding-left: 5px;
  }
  .page-contact-us iframe {
    margin: -20px 0 0 0;
    width: 101% !important;
    height: 300px !important;
  }
  .site-footer .region {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width:318px) and (max-width:480px) {
  .container {
    width: 96%;
    padding: 0 2%;
  }
  .site-top .sf-menu a {
    padding: 10px 14px 0;
    font: 13px/82px 'source sans pro bold', sans-serif;
  }
}
@media only screen and (min-width:318px) and (max-width:410px) {
  .site-top .sf-menu a {
    padding: 10px 7px 0;
    font: 13px/82px 'source sans pro bold', sans-serif;
  }
  @-moz-document url-prefix() {
    .site-top .sf-menu a {
      padding: 10px 6px 0;
    }
  }
  noindex:-o-prefocus, .site-top .sf-menu a {
    padding: 10px 6px 0;
  }
  h1.page-title {
    font: normal 30px/1.6em 'arapey italic', sans-serif;
  }
}

/* tablet_portrait one_col_vert */
@media only screen and (min-width:481px) and (max-width:768px) {
  .container {
    width: 96%;
    padding: 0 2%;
  }
  .site-top .sf-menu a {
    padding: 10px 17px 0;
    font: 14px/82px 'source sans pro bold', sans-serif;
  }
  h1.page-title {
    font: normal 36px/1.35em 'arapey italic', sans-serif;
  }
  .field-name-field-images .colorbox .title,
  .front #columns .commercial .title,
  .front #columns .residential .title,
  .front #columns .reupholstery .title {
    font-size: 20px;
    line-height: 1.5em;
  }
  .front #columns .home-content .block-content {
    padding: 20px;
    font-size: 22px;
    line-height: 1.4em;
  }
  .page-contact-us iframe {
    margin: -20px 0 0 0;
    width: 101% !important;
    height: 300px !important;
  }
  .sidebar-first .content-inner {
    padding: 0;
  }
  .sidebar-first #columns {
    background: none;
  }
  .region-footer .menu {
    padding-bottom: 20px;
  }
  .region-sidebar-first ul.menu .first a {
    border-top: 1px solid #F3F3F3;
  }
  .region-sidebar-first ul.menu .last a {
    border-bottom: 1px solid #F3F3F3;
  }
  .region-header form {
    width: 170px;
  }
  .region-header input[type="search"] {
    width: 118px;
  }
}

@media only screen and (min-width:318px) and (max-width:610px) {
  #logo a {
    display: block;
    width: 32px;
    height: 47px;
    margin-top: 13px;
    background: url(../images/logo.png) no-repeat left top;
  }
  #logo img {
    display: none;
  }
}

/* tablet_landscape three_col_grail */
@media only screen and (min-width:769px) and (max-width:1024px) {
  .container {
    width: 96%;
    padding: 0 2%;
  }
  .page-contact-us iframe {
    margin: -20px 0 0 0;
    width: 101% !important;
    height: 300px !important;
  }
  .sidebar-first .content-inner {
    padding-left: 50px;
  }
  .site-footer .node-webform .form-text {
    width: 90%;
  }
  .site-footer .node-webform .form-textarea {
    width: 100%;
  }
  .panel-display .region.region-four-first {
    width: 40%;
  }
  .panel-display .region.region-four-second {
    width: 60%;
  }
  .sidebar-first .content-inner {
    margin-left: 196px;
    margin-right: 0;
    padding-left: 0;
  }
  .region-sidebar-first {
    width: 196px;
  }
}

@media screen and (max-width:935px) {
  .front .site-top {
    min-height: 0;
  }
  .front .container.highlighted {
    width: 100% !important;
  }
  .front .page-header {
    position: relative;
    padding-bottom: 0;
    background: #F2F4F5 url(../images/header_inner_bg.jpg) repeat-x center -93px;
    margin: 0 -2.1%;
    padding: 0 2%;
  }
}

@media screen and (max-width:1100px) {
  .featured-slideshow .jcarousel-prev {
    left: 0 !important;
  }
  .featured-slideshow .jcarousel-next {
    right: 0 !important;
  }
  .featured-slideshow article {
    padding: 0 10px;
  }
}